{
  "schema_version": "1.4.0",
  "id": "GHSA-c86q-7gh5-jc6w",
  "modified": "2022-05-17T02:58:01Z",
  "published": "2022-05-17T02:58:01Z",
  "aliases": [
    "CVE-2016-6872"
  ],
  "details": "Integer overflow in StringUtil::implode in Facebook HHVM before 3.15.0 allows attackers to have unspecified impact via unknown vectors.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-6872"
    },
    {
      "type": "WEB",
      "url": "https://github.com/facebook/hhvm/commit/2c9a8fcc73a151608634d3e712973d192027c271"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/08/11/1"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/08/19/1"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-02-17T17:59:00Z"
  }
}